/****************************
 * ヘッダー 
 */
#navMessage {
	color: #ff0000;
}
/****************************
 * コンテンツトップ 
 */
/* エントリーボタン（画像）
 */
#contentTop div.entry {
	top: 20px;	
}
/****************************
 * コンテンツ 
 */
#mainImgWrapper {
	max-height: 600px;
	overflow: hidden;
}
.contentMargin {
	margin: 0px 2%;
	margin-top: 2%;
	position: relative;
}

.contentMain P {
	margin-bottom: 20px;
}

.area {
	width: 95%;
	margin: 0 auto;
}
div.contentMain {
	margin-bottom: 60px;
}
div.contentMain .title {
	margin-bottom: 30px;
	font-size: 18px;
	color: #00b0f0;
}
/* サイン */
#signArea{
	padding: 20px 0 60px 0;
	text-align: right;
}

#signArea p{
	display: inline-block;
 	vertical-align: middle;
	font-size: 0.9em;
}

#signArea p img{
 	padding-left: 30px;
}
.signImg {
	width: 180px;
}
/* 経歴 */
#historyArea {
	padding: 10px 0;
	border: solid 3px #33CCFF; 
 	border-radius: 10px;
}
#historyArea p {
	padding: 20px 3%;
	line-height: 1.5;
}

#naviArea {
	/* margin-top: -20%; */
}